body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FDF9E1;
	background-image:  url("images/bg_grapette.jpg");
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#header {
	text-align: center;
}
#contentbox {
	text-align: left;
	background-color: #FDF9E1;
	border: 1px solid #505040;
	left: 0px;
	font-size: 11.5px;
	padding: 15px;
	visibility: hidden;
}
a:link, a:visited {
	color: #10B050;
	text-decoration: none;
	font-weight: bold;
}
a:active, a:hover {
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}
.heading {
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 619px;
}
#sidebar-a {
	float: right;
	margin-top: 157px;
	width: 300px;
	line-height: 18px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	text-align: left;
	padding: 10px;
}
#content {
	margin-right: 280px;
	line-height: 18px;
	}
#content .padding {
	padding: 25px;
}
#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
#footer-container {
	width: 760px;
	margin: auto;
	text-align: left;
	}